<nav class="navbar navbar-expand-sm navbar-light bg-light fixed-top" aria-label="Third navbar example">
    <div
        class="container-fluid">
        <a class="navbar-brand" href="{{path('app_events')}}">
            <img src="{{asset('build/images/icons/events.png')}}" alt="logo events">
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample03" aria-controls="navbarsExample03" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarsExample03">
            <ul class="navbar-nav me-auto mb-2 mb-sm-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="{{path('app_create')}}">Add New 
                    Event</a>
                </li>

            </ul>
        </div>
    </div>
</nav>